Results 1 to 9 of 9

Thread: [SOLVED] Why do some desktops force Standard Version?

  1. #1
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default [SOLVED] Why do some desktops force Standard Version?

    I have a few W2k boxes with IE6 and all of the pathes.
    Java update 7 is installed. When opening the ZImbra web client they
    default to the standard version and cannot enable the ajax version.
    Any ideas what is going on? Thanks.

  2. #2
    Join Date
    Apr 2008
    Location
    Catonsville MD
    Posts
    101
    Rep Power
    7

    Default

    Quote Originally Posted by tgx View Post
    I have a few W2k boxes with IE6 and all of the pathes.
    Java update 7 is installed. When opening the ZImbra web client they
    default to the standard version and cannot enable the ajax version.
    Any ideas what is going on? Thanks.
    Check your screen resolution.

  3. #3
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Your profile still stays 5.0.6 - if you're still running that you can use the methods listed in Bug 28471 - option to disable redirect to lite client for 800x600 screens. If you've upgraded to 5.0.9 then use the zimbraPrefAdvancedClientEnforceMinDisplay FALSE attribute on COS/account.

  4. #4
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default

    Quote Originally Posted by mmorse View Post
    Your profile still stays 5.0.6 - if you're still running that you can use the methods listed in Bug 28471 - option to disable redirect to lite client for 800x600 screens. If you've upgraded to 5.0.9 then use the zimbraPrefAdvancedClientEnforceMinDisplay FALSE attribute on COS/account.
    Thanks. I am using 5.0.6 at present.

  5. #5
    Join Date
    Aug 2007
    Location
    Anchorage, AK
    Posts
    376
    Rep Power
    8

    Default

    800x600 resolution will force Standard. Above that can run Advanced.

    IE6 with Win2k or even Win Xp is almost unusable due to the slowness. MS in it's infinte wisdom did not provide an upgrade path to IE7 which is much faster with Zimbra. I have about 40 systems that are running Win2K still, they work fine, but without the IE7 option I moved them to Firefox and it works much better. Hell, I'd move the whole company if I could, but that's another story all together.
    Culley
    Mail | Dell 2950III | 2x Quad Core 5420 | 8gb RAM | 6x 146gb SAS RAID 0+1 | Red Hat 5.3 | Zimbra 6.0.10 Network Edition
    Test | VMware ESXi Whitebox | Phenom II Black 3.2ghz | 12gb RAM | 6x 1tb SATA RAID 0+1 | CentOS 5.4 | FOSS, Not in use now

  6. #6
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default

    Quote Originally Posted by quietas View Post
    800x600 resolution will force Standard. Above that can run Advanced.

    IE6 with Win2k or even Win Xp is almost unusable due to the slowness. MS in it's infinte wisdom did not provide an upgrade path to IE7 which is much faster with Zimbra. I have about 40 systems that are running Win2K still, they work fine, but without the IE7 option I moved them to Firefox and it works much better. Hell, I'd move the whole company if I could, but that's another story all together.
    Yes I am in the same situation. No biggie for me though, Firefox is deployed as part of the standard desktop image.

  7. #7
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default

    Quote Originally Posted by mmorse View Post
    Your profile still stays 5.0.6 - if you're still running that you can use the methods listed in Bug 28471 - option to disable redirect to lite client for 800x600 screens. If you've upgraded to 5.0.9 then use the zimbraPrefAdvancedClientEnforceMinDisplay FALSE attribute on COS/account.
    Mike, for what it is worth....I cannot find this in 5.0.9.

    zimbraPrefAdvancedClientEnforceMinDisplay FALSE attribute on COS/account.

  8. #8
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    So yo upgraded I gather? This should work on 5.0.9:
    zmprov mc COSname zimbraPrefAdvancedClientEnforceMinDisplay FALSE

  9. #9
    Join Date
    Mar 2006
    Posts
    300
    Rep Power
    9

    Default

    Quote Originally Posted by mmorse View Post
    So yo upgraded I gather?
    Yes, but I wish I hadn't. It crippled the IM system
    See bug 31292. It'll be the last time I upgrade without at
    least a month of it being in the wild. Also, why am I unable
    to find any information on how the IM system is put together?
    I've been all over /opt/zimbra and I can't find anything related to it.
    I'd find the blasted timeout issue myself if I could find where the
    code is located. We've shut down the IM altogether at this point it's
    simply unusable due to the constant on/off nature.

Similar Threads

  1. migrate20070809-Signatures.pl?
    By j.mc in forum Installation
    Replies: 4
    Last Post: 06-11-2008, 09:52 AM
  2. Replies: 7
    Last Post: 05-13-2008, 08:44 PM
  3. Debian - Upgrade from 4.5.6
    By magikman in forum Installation
    Replies: 1
    Last Post: 01-19-2008, 11:59 AM
  4. 4.0.4 to 4.5.6 upgrade failed in network edition
    By chenthil in forum Administrators
    Replies: 1
    Last Post: 08-27-2007, 09:36 AM
  5. [SOLVED] Simple backup question...
    By dameron in forum Administrators
    Replies: 3
    Last Post: 08-25-2007, 09:36 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •